Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/forms/getapi-v-1-forms-custom-form-template-form-id

# Get request fields applicable (visible) to current user

GET `https://{tenant}.atomicwork.com/api/v1/forms/custom-form-template/{form_id}`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### form\_id (path, integer, required)

The custom form id

## Query Parameters

#### context\_type (query, enum (string))

#### context\_id (query, integer)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/forms/custom-form-template/{form_id}' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/forms/custom-form-template/{form_id}', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/forms/custom-form-template/{form_id}',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
